@media only screen and (max-width: 1280px) {
	body {
		--wp--style--root--padding-left: 50px !important;
		--wp--style--root--padding-right: 50px !important;
	}
}
@media only screen and (max-width: 780px) {
	body {
		--wp--style--root--padding-left: 20px !important;
		--wp--style--root--padding-right: 20px !important;
	}
}

.black-han-sans-regular {
  font-family: "Black Han Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}


html[data-theme-mode="dark"] body {
	--wp--preset--color--base: #263238;
	--wp--preset--color--contrast: #B0BEC5;
	--wp--preset--color--primary: #bfb1ab;
	--wp--preset--color--secondary: #fffffe;
	--wp--preset--color--step-1: #172329;
	--wp--preset--color--step-2: #1f2c32;
	--wp--preset--color--step-3: #28343a;
	--wp--preset--color--step-4: #303d43;
	--wp--preset--color--step-5: #39454b;
	--wp--preset--color--step-6: #414e54;
	--wp--preset--color--step-7: #49565c;
	--wp--preset--color--step-8: #525f65;
	--wp--preset--color--step-9: #5a676d;
	--wp--preset--color--step-10: #637076;
	--wp--preset--color--step-11: #6b787f;
	--wp--preset--color--step-12: #738187;
	--wp--preset--color--step-13: #7c8990;
	--wp--preset--color--step-14: #849298;
	--wp--preset--color--step-15: #8d9aa1;
	--wp--preset--color--step-16: #95a3a9;
	--wp--preset--color--step-17: #9dabb2;
	--wp--preset--color--step-18: #a6b4ba;
	--wp--preset--color--step-19: #aebcc3;
	--wp--preset--color--step-20: #b7c5cb;
}